(function () {
  const UMAMI_SCRIPT_JS = "https://umami.tootaio.com/script.js";
  const UMAMI_ID = "32769237-81da-4983-aec3-3c1ff9240306";

  var script = document.createElement("script");
  script.async = true;
  script.src = UMAMI_SCRIPT_JS;
  script.setAttribute("data-website-id", UMAMI_ID);
  document.head.appendChild(script);
})();
